1. haworkman's Avatar
    So I read that the Cisco Anyconnect is supported on the Galaxy S2, but from my Epic Touch I am not able to install the app. Is anyone else having this issue? I am attempting to use the AnyConnect for Samsung Devices app. I dont yet want to root my device yet as I am seeing people attempting and bricking their Epic Touch phones. Ive called Sprint and Samsung with no help whatsoever. Im getting a Unknown Error -8 message on Install.
    09-19-2011 03:47 PM
  2. haworkman's Avatar
    Looks like they did an update to the Anyconnect in the market last night. It is now called the [Legacy] Anyconnect. And now says the Epic Touch is not a supported device. Hope they will be coming out with an updated version soon with support.
    09-20-2011 10:02 AM
  3. haworkman's Avatar
    Final update. Cisco just posted the new version of Anyconnect which now supports the Epic Touch 4g. Love that Cisco... Works perfectly!
    osc006 likes this.
    09-20-2011 02:32 PM
  4. vikyath's Avatar
    I am facing a similar issue, it throws up an error when trying to install. Need help
    10-14-2011 06:00 AM